Joomla Security Alert

Posted by | February 20, 2017 | Digital Strategy | No Comments

 

Spammers love to take advantage of vulnerabilities in web platforms.  Currently, we are providing a friendly heads up regarding a vulnerability associated with Joomla.  The most current version of Joomla is 3.6. If you are running an older version of Joomla, you should back up your site and database and update now.

The most common abuse associated with this vulnerability is Search Engine Poisoning (SEP) attacks.  This is a blackhat SEO technique used by hackers to leverage your search engine rankings.  The hackers inject links and keywords to pornography, pharmaceutical and other unwanted third party sites.  If infected, it could be a time sensitive, expensive process to fix.  This is something that can be easily avoided by updating to the most recent version of Joomla.

 

Leave a Reply

Your email address will not be published.

Paste your AdWords Remarketing code here